## ttf-kiloji 2.1.0

=== debian/changelog ===
ttf-kiloji (1:2.1.0-12) unstable; urgency=low

  * debian/control:
    - add "Build-Depends: unzip" to fix "FTBFS: /bin/sh: unzip: not found"
     (Closes: #562360)
    - Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 24 Dec 2009 21:30:58 +0900

ttf-kiloji (1:2.1.0-11) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt) (but it doesn't support multiple 
    upstream zip archive)
  * drop defoma

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 13:57:32 +0900

ttf-kiloji (1:2.1.0-10) unstable; urgency=low

  * rebuild to fix postinst,prerm scripts.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 19:48:41 +0900

ttf-kiloji (1:2.1.0-9) unstable; urgency=low

  * debian/{postinst,prerm}:
    - add again, and remove fc-cache call from them.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 22:31:51 +0900

ttf-kiloji (1:2.1.0-8) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove it.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:38:59 +0900

ttf-kiloji (1:2.1.0-7) unstable; urgency=low

  * debian/control:
    - new section "fonts" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:04:49 +0900

ttf-kiloji (1:2.1.0-6) unstable; urgency=low

  * debian/watch: really fix it ;) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 15:45:56 +0900

ttf-kiloji (1:2.1.0-5) unstable; urgency=low

  * debian/watch: update it, deal with upstream changes 
  * debian/control: Standard-Version: 3.8.1 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 03:03:50 +0900

ttf-kiloji (1:2.1.0-4) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:36:57 +0900

ttf-kiloji (1:2.1.0-3) unstable; urgency=low

  * debian/{postinst,prerm}
    - fix lintian warning: command-with-path-in-maintainer-script 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Sep 2008 22:42:36 +0900

ttf-kiloji (1:2.1.0-2) unstable; urgency=low

  * debian/control
    - set Priority: optional
    - Bump up Standards-Version: 3.8.0 with no change.
    - add "DM-Upload-Allowed: yes"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 08 Jul 2008 17:20:47 +0900

ttf-kiloji (1:2.1.0-1) unstable; urgency=low

  * versioning scheme changed. It is 2.1.0, not 2.10.
  * debian/rules
    - upstream release file name is changed.
  * debian/control
    - use Build-Depends-Indep: field for defoma and bzip2, not
      Build-Depends:. Thanks to lintian.
    - Suggests: xfs (>= 1:1.0.1-5)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 09:27:36 +0900

ttf-kiloji (2.10-4) unstable; urgency=low

  * debian/control
    - set Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
      as maintainer, and me as Uploaders.
    - add Vcs-Svn: and Vcs-Browser: field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Feb 2008 18:32:03 +0900

ttf-kiloji (2.10-3) unstable; urgency=low

  * debian/control
    - Standard-Version: 3.7.3
    - add "Homepage:" field (Closes: #448129)
    - update Homepage URL.
  * debian/watch
    - fix "debian/watch fails to report upstream's version" (Closes: #450280)
  * debian/rules
    - fix "binary-arch-rules-but-pkg-is-arch-indep".

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 13 Dec 2007 03:14:07 +0900

ttf-kiloji (2.10-2) unstable; urgency=low

  * debian/copyright
     change debian package's license as same as upstream license.
     So, all of this package is distributed under new BSD license.
  * debian/ttf-kiloji.defoma-hints
     change from "font name" to "font-name" saparate spaces cause problem.
     Thanks to Yann Dirson <ydirson@altern.org> for reporting.
     (Closes: #435115)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 30 Jul 2007 23:09:00 +0900

ttf-kiloji (2.10-1) unstable; urgency=low

  * Upload to Official Debian repository (closes: #431083).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 30 Jun 2007 13:17:59 +0900

ttf-kiloji (2.10-0+private1) unstable; urgency=low

  * New upstream release.
    - changed license: new BSD license. Thanks to upstream.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 29 Jun 2007 00:40:10 +0900

ttf-kiloji (2.00-0+private3) unstable; urgency=low

  * debian/rules
    - fix doc filename.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 17 Jun 2007 11:02:51 +0900

ttf-kiloji (2.00-0+private2) unstable; urgency=low

  * fix font filename and defoma hints file.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 Jun 2007 23:27:28 +0900

ttf-kiloji (2.00-0+private1) unstable; urgency=low

  * Initial release.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 15 Jun 2007 00:02:04 +0900
