=== debian/control ===
Source: ttf-kiloji
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), unzip
Standards-Version: 3.8.3
Homepage: http://www.ez0.net/distribution/font/kiloji/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-kiloji/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-kiloji/

Package: ttf-kiloji
Architecture: all
Depends: ${misc:Depends}
Description: Japanese Truetype font like longhand made by "kilo"
 kilo-ji, "kilo" is the author name of these fonts and "ji" means
 "characters" in Japanese.
 .
 This package consists of four fonts.
  - kiloji.ttf
  - kiloji_p.ttf (kiloji Proportional)
  - kiloji_b.ttf (kiloji Bold)
  - kiloji_d.ttf (kiloji Diet)
