=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh  $@

# sadky, it supports only gz,  bz2,  lzma  and  xz.

override_dh_auto_build: 
	[ -d $(CURDIR)/kiloji ] || mkdir $(CURDIR)/kiloji
	for zipfile in `cd $(CURDIR) && ls *.zip` ;\
	  do unzip -o $(CURDIR)/$$zipfile -d $(CURDIR)/kiloji ;\
	done

override_dh_auto_clean:
	-@rm -rf $(CURDIR)/kiloji
